@charset "utf-8";
/* CSS Document */

/* 
Based on Tonico's elaborate flexible-layout http://www.webproducer.at/flexible-layout/
Gee's Static-n-centered version
*/


#header,
#matter,
#footer{
	clear:both;
	text-align:center;
	margin:0;
	padding:0;
	position:relative;
}

.div-wrapper {
	text-align:left;
	width:700px;
	margin:0 auto;
	position:relative;
}
#header .div-wrapper,
#matter .div-wrapper,
#footer .div-wrapper {
	background-color:#fff;
}
#gridWrap.div-wrapper
{
		overflow:hidden;
}
#main{
	margin-top: 30px;
	margin-bottom: 40px;
	z-index:500;
}
#col-a {
  float: right;
  width: 100%;
}

#col-a {
  float: right;
  width: 100%;
}

#col-a[id] { /* [2] */
  margin-left: -1px;
  text-align:left;
}
#col-b {
  float: left;
  margin-left: -160px;
  z-index: 10; /* [3] */
  text-align:left;
}
#col-b[id] { /* [2] */
  margin-right: 1px;
}
#col-c {
	float: right;
	margin-right: -160px;
	z-index: 11; /* [3] */
	text-align:left;
	position:relative;
}
#col-c[id] { /* [2] */
  margin-left: 1px;
}
#grid {
	text-align:center;
}
.show-both #grid {
  padding: 0 160px 0 160px;
}
.hide-left #grid {
  padding: 0 160px 0 0;
}
.hide-right #grid {
  padding: 0 0 0 160px;
}
.hide-both #grid {
  padding: 0 0 0 0;
}
.cols-wrapper {
	position:relative;
	width: 100%;
	margin:0 auto;
}
.hide-both #grid .cols-wrapper{
  width: 700px; /* static-ing the column */
  margin:0 auto;
}
.cols-wrapper[class] {
	padding-bottom: 0.1px;
}
.float-wrapper {
  float: left;
  width: 100%;
  position: relative;
  z-index: 0;
}
.float-wrapper[class] { /* [2] */
  margin-right: -1px;
}
.sidecol {
  position: relative;
  width: 160px;
  overflow: hidden;
}
.box {
  padding: 0 0;
  text-align:left;
}

.main-content
{
  text-align:left;
}

.hide-left .main-content
{
  margin: 0 20px 0 0;
}
.hide-right .main-content
{
  margin: 0 0 0 20px;
}

.show-both .main-content 
{
  margin: 0 20px 0 20px;
}

#hack, #hack p {font-size:20px; margin:0; padding:0} /* to allow backgrounds this hack is needed */
/*
  [1] Play nice with EMs in Opera 6 and IE Win.
  [2] Support for Mozilla, but IE doesn't likes it.
  [3] Z indices needed for link clickability in IE Mac and Opera 6.
  [4] Mozilla needs a non zero value, seems to be a bug.
*/



/*
     